<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/feign-client-api/feign-client-api.iml" filepath="$PROJECT_DIR$/feign-client-api/feign-client-api.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-base/mosty-base.iml" filepath="$PROJECT_DIR$/mosty-base/mosty-base.iml" />
      <module fileurl="file://$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/mosty-base-feign-sdk.iml" filepath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/mosty-base-feign-sdk.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-bkzx/mosty-bkzx.iml" filepath="$PROJECT_DIR$/mosty-bkzx/mosty-bkzx.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-dyga-cloud.iml" filepath="$PROJECT_DIR$/mosty-dyga-cloud.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-gateway/mosty-gateway.iml" filepath="$PROJECT_DIR$/mosty-gateway/mosty-gateway.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-hczx/mosty-hczx.iml" filepath="$PROJECT_DIR$/mosty-hczx/mosty-hczx.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-jcgl/mosty-jcgl.iml" filepath="$PROJECT_DIR$/mosty-jcgl/mosty-jcgl.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-other/mosty-other.iml" filepath="$PROJECT_DIR$/mosty-other/mosty-other.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-qwzx/mosty-qwzx.iml" filepath="$PROJECT_DIR$/mosty-qwzx/mosty-qwzx.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-rwzx/mosty-rwzx.iml" filepath="$PROJECT_DIR$/mosty-rwzx/mosty-rwzx.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-rzzx/mosty-rzzx.iml" filepath="$PROJECT_DIR$/mosty-rzzx/mosty-rzzx.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-sjzx/mosty-sjzx.iml" filepath="$PROJECT_DIR$/mosty-sjzx/mosty-sjzx.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-spxl/mosty-spxl.iml" filepath="$PROJECT_DIR$/mosty-spxl/mosty-spxl.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-websocket/mosty-websocket.iml" filepath="$PROJECT_DIR$/mosty-websocket/mosty-websocket.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-wzzx/mosty-wzzx.iml" filepath="$PROJECT_DIR$/mosty-wzzx/mosty-wzzx.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-yjzl/mosty-yjzl.iml" filepath="$PROJECT_DIR$/mosty-yjzl/mosty-yjzl.iml" />
      <module fileurl="file://$PROJECT_DIR$/mosty-yszx/mosty-yszx.iml" filepath="$PROJECT_DIR$/mosty-yszx/mosty-yszx.iml" />
    </modules>
  </component>
</project>